Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 316605 - net-analyzer/base-1.4.5 bump request
Summary: net-analyzer/base-1.4.5 bump request
Status: RESOLVED CANTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Netmon Herd
URL: http://sourceforge.net/projects/secur...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-22 07:33 UTC by Alexey Shildyakov
Modified: 2011-10-11 19:30 UTC (History)
5 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
base-1.4.5 ebuild (derived from base-1.4.1-r1.ebuild) (base-1.4.5.ebuild,7.05 KB, text/plain)
2010-09-19 08:18 UTC, Joshua Kinard
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Shildyakov 2010-04-22 07:33:16 UTC
BASE is Basic Analysis and Security Engine for Snort.
The last ebuild in portage is for version 1.4.1. But in site you can see the latest version 1.4.5. 1.5 years has gone betwen 1.4.1 and 1.4.5.
And in portage the site for BASE now is http://sourceforge.net/projects/secureideas/ not only http://base.secureideas.net. There is no announcement for 1.4.5 release in the second site.
Comment 1 Joshua Kinard gentoo-dev 2010-09-19 08:18:22 UTC
Created attachment 247941 [details]
base-1.4.5 ebuild (derived from base-1.4.1-r1.ebuild)

The only change was to S="${WORKDIR}/${PN}-php4" to S="${WORKDIR}/${P}".
Comment 2 Han Boetes 2010-11-09 10:30:21 UTC
That will currently result in:

!!! The following update has been skipped due to unsatisfied dependencies:

net-analyzer/base:1.4.5

!!! All ebuilds that could satisfy "dev-lang/php:5[session,mssql?,mysql?,postgres?]" have been masked.
!!! One of the following masked packages is required to complete your request:
- dev-lang/php-5.3.3-r1 (masked by: package.mask)
- dev-lang/php-5.2.14 (masked by: package.mask)

(dependency required by "net-analyzer/base-1.4.5" [ebuild])

Which I discussed on IRC:
23:55     iamben| Han: because php is being moved from major-slot (ie :5) slot, to minor-slots (ie :5.2 :5.3)
23:56     iamben| Han: for some reason it wants only php in the old :5 slot
Comment 3 Agostino Sarubbo gentoo-dev 2011-10-11 19:30:53 UTC
The ebuild is not any more in tree, close as CANTFIX